[ubuntu/trusty-security] wavpack 4.70.0-1ubuntu0.2 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Thu Dec 6 13:58:44 UTC 2018


wavpack (4.70.0-1ubuntu0.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-19840.patch: checking
      if sample_rate is not zero in src/wputils.c and
      removing register keyword in src/read_words.c.
    - CVE-2018-19840

Date: 2018-12-05 19:40:21.629175+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/wavpack/4.70.0-1ubuntu0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list